Bug 641180 - "Down Servers" saved search should be renamed to something a little more generic
"Down Servers" saved search should be renamed to something a little more generic
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: John Mazzitelli
Sunil Kondkar
:
Depends On:
Blocks: rhq4 gwt-tree
  Show dependency treegraph
 
Reported: 2010-10-07 19:41 EDT by Corey Welton
Modified: 2013-09-02 03:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-10-07 19:41:55 EDT
Description of problem:
I'm not sure this search is 100% functional right now, but if it is, it should probably be named something like "Down Resources" versus something server context-specific.

Repro steps:
1. Navigate to top level inventory tab
2. View Saved Searches > Down Servers tab

Current results
Ambiguously named.

Expected results:
Something with a more contextual name
Comment 1 John Mazzitelli 2011-02-17 15:02:47 EST
"Down Servers" should be "Unavailable Server"
Comment 2 John Mazzitelli 2011-02-18 11:09:46 EST
commit 4619aed

"Down Servers" is now labelled "Unavailable Servers".

This is also true for the URL (its now "...#Inventory/Resources/UnavailableServers")
Comment 3 Mike Foley 2011-05-04 08:11:43 EDT
verified the name is "Unavailable Servers" at this URL: http://localhost:7080/coregui/#Inventory   RHQ4.0 community release
Comment 4 Heiko W. Rupp 2013-09-02 03:23:04 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.